This is the main repository for the OpenID Foundation conformance
suite, which covers FAPI, CIBA & HEART Profiles and OpenBanking UK's
security profile.

The project is located at https://gitlab.com/openid/conformance-suite
and all issues / merge requests should be submitted there.

See the wiki for more info: https://gitlab.com/openid/conformance-suite/wikis/home

For user instructions for testing / certifying please see:

https://openid.net/certification/instructions/

To get started as a developer or running the conformance suite locally, see:

https://gitlab.com/openid/conformance-suite/wikis/Developers/Build-&-Run

For guidelines for submitting contributions, see:

https://gitlab.com/openid/conformance-suite/wikis/Developers/Contributing
